# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/Fixtures.html

firefox_screenshot_approved:
  package: firefox
  version: "68.1"
  approved: true
  created_at: 2020-12-10
  updated_at: 2020-12-11
  description: "Some description text"
  user: normal
